ACS 5.0 with WiSM

Unanswered Question
rmarosko Fri, 02/26/2010 - 10:13

We ran into this a couple months ago on an implementation... the general issue is that ACS5.0 is predominantly targeted to wired 802.1x authentication, and does not (or did not) have the necessary EAP components to support wireless client authentication. ACS4.2 is still the preferred and recommended version for performing wireless client authentication.


This Discussion



Trending Topics - Security & Network